uuid: 30f8b0cd-5527-4cb5-88c2-00f334ed79ed
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: slider
label: Slider
effects:
  9ed7559b-e895-4403-9f55-95ebb63ad915:
    uuid: 9ed7559b-e895-4403-9f55-95ebb63ad915
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1600
      height: 800
      crop_type: focal_point
